Subject: Re: [jose] [Editorial Errata Reported] RFC7515 (6118)

From: Jim Schaad <[email-masked]>
Date: Wed, 22 Apr 2020 13:23:20 -0700

This is a tooling issue and not an issue of the document itself.

Jim

-----Original Message-----
From: RFC Errata System <[email-masked]> 
Sent: Wednesday, April 22, 2020 1:10 PM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [Editorial Errata Reported] RFC7515 (6118)

The following errata report has been submitted for RFC7515, "JSON Web Signature (JWS)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6118

--------------------------------------
Type: Editorial
Reported by: Jason Heiss <[email-masked]>

Section: 2

Original Text
-------------
(as permitted by Section 3.2)

Corrected Text
--------------

Notes
-----
This appears to be a reference to section 3.2 of RFC 4648, but because it is somewhat ambiguous the HTML and PDF versions of the RFC link to section 3.2 of this RFC instead.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please use "Reply All" to discuss whether it should be verified or rejected. When a decision is reached, the verifying party can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7515 (draft-ietf-jose-json-web-signature-41)
--------------------------------------
Title               : JSON Web Signature (JWS)
Publication Date    : May 2015
Author(s)           : M. Jones, J. Bradley, N. Sakimura
Category            : PROPOSED STANDARD
Source              : Javascript Object Signing and Encryption
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: RFC Errata System <[email-masked]>
Date: Wed, 22 Apr 2020 13:09:54 -0700 (PDT)

The following errata report has been submitted for RFC7515,
"JSON Web Signature (JWS)".

Section: 2

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary.